.tweet {
	font-size: 100%;
	float:right;
	color: #085258;
	width:208px;
	margin:4px 15px;
	background-color: #8ADEE2;
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	-moz-border-radius-topright:6px;
	border:solid 1px #0099cc;
}
.tweet .tweet_list {
	-webkit-border-radius: .5em;
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-image:url(../images/gif/twitter-icon.gif);
	background-position:top left;
	background-repeat:no-repeat;
	padding:22px 5px 3px 25px;
}
.tweet .tweet_list li {
	overflow: auto;
	padding: .5em;
}
.tweet .tweet_list li a {
	/*color: #0C717A;*/
	color:#006699;
	text-decoration:underline;
}
.tweet .tweet_list li a:hover {text-decoration:none;}
.tweet .tweet_list .tweet_even {
	background-color: #91E5E7;
}
.tweet .tweet_list .tweet_avatar {
	padding-right: .5em;
	float: left;
}
.tweet .tweet_list .tweet_avatar img {
	vertical-align: middle;
}
